.banner_warp{ background:#fff;height:1.9rem;position: relative;overflow: hidden;width: 100%;}
.banner_warp .swiper-slide a{width: 100%;height: 1.9rem !important;}

.swiper-container {width: 100%;height: 100%;margin-left: auto;margin-right: auto;}

.swiper-slide a{display: block;width: 100%;float: left;}
.swiper-slide img{width: 100%;height: 100%;}

.banner_warp .banner_list{width:150rem;height:1.9rem;position: absolute;left: 0;top: 0;}

.banner_warp .swiper-container-horizontal>.swiper-pagination-bullets{padding: 0;margin: 0;line-height: 0;font-size: 0;}
.banner_warp .swiper-pagination-bullet{width: 0.2rem;height: 0.04rem;opacity: 0.4;}
.banner_warp .swiper-pagination-bullet-active{background: #fff;opacity: 1;}

.banner_warp .btn_list_warp{position: absolute;left:0;bottom: 0.1rem;}
.banner_warp .btn_list_warp li{background: #fff;opacity: 0.4;}
.banner_warp .btn_list_warp .focus{ background: #fff;opacity: 1;}

.nav{ background: #fff;margin:0 0 0.2rem 0;}
.nav_list{width:6.2rem;float: left;padding: 0.2rem 0.1rem;}
.nav_list li{float: left;width:1.35rem;height:1.5rem;text-align: center;cursor: pointer;border-radius: 0.05rem;-webkit-border-radius: 0.05rem;margin: 0 0.1rem;}
.nav_list li:nth-child(1){ background: url(../../images/mobile/nav_1.png) no-repeat center 0.32rem; background-color: #59c4eb;background-size: 0.6rem 0.6rem;}
.nav_list li:nth-child(2){background: url(../../images/mobile/nav_2.png) no-repeat center 0.32rem; background-color: #59c4eb;background-size: 0.6rem 0.6rem; background-color: #efaf3a;}
.nav_list li:nth-child(3){background: url(../../images/mobile/nav_3.png) no-repeat center 0.32rem; background-color: #59c4eb;background-size: 0.6rem 0.6rem; background-color: #b3ca48;}
.nav_list li:nth-child(4){background: url(../../images/mobile/nav_4.png) no-repeat center 0.32rem; background-color: #59c4eb;background-size: 0.6rem 0.6rem; background-color: #f77a49;}

.nav_list li a{display: block;width:1.35rem;height:1.5rem;float: left;}
.nav_list li em{display: block;color: #333;font-style: normal;color: #fff;margin-top:1.02rem;font-size: 0.26rem;}

.live > div{width: 100%;float: left;background: #fff;}
.live .close_online_tip .tip{width:6rem;margin: 0 0.2rem;font-size: 0.28rem;height: 0.88rem;line-height: 0.88rem;color: #333;}
.live .close_online_tip .tip em{width: 0.3rem;height: 0.88rem; background: url(../../images/mobile/live_title_icon.png) no-repeat center; background-size: 100%;display: block;float: left;margin-right: 0.1rem;}

.live .title{width:100%;height:0.44rem;line-height:0.44rem;float: left;padding: 0.2rem 0;border-bottom: 1px solid #e5e5e5;}
.live .title h2{float: left;margin-left: 0.2rem;font-size: 0.32rem;color: #333333;background: url(../../images/mobile/live_title_icon.png) no-repeat left center;padding-left: 0.4rem;background-size: 0.29rem 0.22rem;height: 0.44rem;line-height: 0.44rem;}
.live .title .more{float: right;margin-right: 0.2rem;}
.live .title .more a{font-size:0.24rem;color: #989898;float: left;display: block;background: url(../../images/mobile/more_icon.png) no-repeat right center;background-size: 100%; background-size:0.1rem 0.18rem;padding-right: 0.2rem;}

.live .main{float: left;width:6rem; background: #fff;margin:0.28rem 0.2rem;font-size: 0.15rem;overflow: hidden;}

.live a{float: left;display: block;}
.live .mess{float: left;width: 4.8rem;position: relative;height:1.05rem;}
.live .mess .t_title{color: #333333;font-size: 0.28rem;}
.live .mess .time{color: #59c4eb;font-size: 0.24rem;position: absolute;bottom:0;left: 0;}
.live .order_btn{float: right;width: 0.7rem;height: 0.82rem; background: #f77a49;color: #fff;font-size: 0.26rem;text-align: center;border-radius:0.05rem;-webkit-border-radius:0.05rem;padding: 0.18rem 0.15rem 0 0.15rem;line-height: 0.35rem;margin-top: 0.05rem;cursor:pointer;}
.live .order_focus{background: #ccc;}

.hot_con{ background: #fff;margin:0.2rem 0;}
.hot_con .title{width: 100%;height:0.44rem;line-height:0.44rem;float: left;padding: 0.2rem 0;border-bottom: 1px solid #e5e5e5;}
.hot_con .title h2{float: left;margin-left: 0.2rem;font-size: 0.32rem;color: #333333;background: url(../../images/mobile/hot_title_icon.png) no-repeat left center;padding-left: 0.4rem;background-size: 0.29rem 0.29rem;height: 0.44rem;line-height: 0.44rem;}

.hot_con .title .more{float: right;margin-right: 0.2rem;}
.hot_con .title .more a{font-size:0.24rem;color: #989898;float: left;display: block;background: url(../../images/mobile/more_icon.png) no-repeat right center;background-size: 100%; background-size:0.1rem 0.18rem;padding-right: 0.2rem;}
.hot_con .main{float: left;width:100%; background: #fff;margin:0.2rem 0rem;overflow: hidden;}

.hot_con .pic{float: left;position: relative;width: 100%;}
.hot_con .t_title{float: left;font-size: 0.26rem;color: #333;margin-top: 0.15rem;}

.hot_con .swiper-container{width: 6rem;padding:0 0.2rem;}
.hot_con .swiper-slide img{width:100%;float: left;width:2.22rem;height: 1.58rem;}
.hot_con .swiper-slide em,.pic_box em.play_icon{width: 0.68rem;height: 0.68rem;display: block;position: absolute;left: 50%;top: 50%;margin: -0.34rem 0 0 -0.34rem; background: url(../../images/mobile/play_icon.png) no-repeat center; background-size: 100%;opacity: 0.7;-webkit-opacity: 0.7;}

@keyframes t_text_animate{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

@-webkit-keyframes t_text_animate{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

.feature{width: 100%;float: left; background: #fff;margin-bottom: 0.2rem;}
.f_banner{width: 100%;height: 1.9rem;overflow: hidden;position: relative;}
.f_banner img{width: 100%;}
.f_banner .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%; background: rgba(0,0,0,0.5); -webkit-background: rgba(0,0,0,0.5);text-align: center;}
.f_banner .line{width: 0.5rem;height: 1px; background: #fff;display: block;position: absolute;top: 50%;}
.f_banner .l_line{left: -0.7rem;}
.f_banner .r_line{right: -0.7rem;}

.f_banner .title_text{font-size: 0.48rem;color: #fff;text-align: center;left: 50%;top: 50%;position: absolute;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);width: 4rem;}
.f_banner .title_text .text{position: relative;display: inline-block;}

.f_banner .san{width:0.22rem;height: 0.17rem; background: url(../../images/mobile/san.png) no-repeat; background-size: 100% 100%;position: absolute;left: 50%;margin-left: -0.11rem;bottom: -0.06rem;}

.f_list_warp{width: 6rem;padding: 0 0.2rem;float: left;}

.f_list_warp .main{width: 100%;float: left;margin-top: 0.2rem;}

.f_list_warp .main .list{width: 2.91rem;float: left;;}
.f_list_warp .main .list:nth-child(2){float: right;}
.f_list_warp .pic_box{width: 100%;height:2.06rem;float: left;overflow: hidden;position: relative;border-radius: 0.05rem;-webkit-border-radius: 0.05rem;overflow: hidden} 
.f_list_warp .pic_box img{width: 100%;height:2.06rem;}

.f_list_warp .pic_box .mess_bg{width:2.71rem;padding: 0.1rem;position: absolute;left: 0;bottom: 0; background: rgba(0,0,0,0.7); -webkit-background: rgba(0,0,0,0.7);}
.mess_bg .p_name{float: left;font-size: 0.2rem;color: #fff; background: url(../../images/mobile/v_name_icon.png) no-repeat 0rem center;background-size:0.16rem 0.2rem;padding-left: 0.25rem;}
.mess_bg .play_num{float:right;font-size: 0.2rem;color: #fff;background: url(../../images/mobile/play_num_icon.png) no-repeat 0rem center;background-size:0.25rem 0.17rem;padding-left: 0.32rem;margin-top: 0.03rem;}
.mess_bg .play_num span{color: #f77a49;}

.f_list_warp .v_title{font-size: 0.28rem;color: #333;float: left;width: 100%;margin-top: 0.05rem;}

.f_tab_warp{width: 100%;float: left;height: 0.4rem;padding:0.2rem 0;font-size: 0.26rem;color: #59c4eb;border-top: 0.02rem solid #e5e5e5;margin-top: 0.2rem;}
.f_tab_warp .bos{width: 49.4%;height:0.4rem;line-height:0.4rem;text-align: center;float: left;}
.f_tab_warp .bos a{color: #59c4eb;}
.f_tab_warp .more a{background: url(../../images/mobile/f_more_icon.png) no-repeat 2.17rem center; background-size:0.25rem 0.25rem; display: block;}
.f_tab_warp .line{width: 0.6%;height:0.4rem;text-align: center;float: left;}
.f_tab_warp .line em{width:0.03rem;height: 0.4rem; background: #e5e5e5;display: block;margin: 0 auto;}
.f_tab_warp .replace a{background: url(../../images/mobile/f_replace_icon.png) no-repeat 2.05rem center; background-size:0.23rem 0.23rem; display: block;}
